@charset "utf-8";
/* CSS Document */

 /* HEXA COLORS

    Bleu            50BFD0 // 36AEBA
    Bleu clair      D3EFF3
    Bleu pâle		EFF8F9
    ----
    Gris foncé      3E3D40
    Gris            D9DADB
    Gris clair      F6F6F6
    Gris pale       FCFCFC
*/

/*
==================================================
    Table of Contents / Sommaire
==================================================
    // Extra small screen / phone           XS 0
    // Small screen / phone                 SM 576px
    // Medium screen / tablet               MD 768px
    // Large screen / desktop               LG 992px
    // Extra large screen / wide desktop    XL 1200px
    // Special Pixel Ratio
*/


/*
====================================================
    // Extra small screen / phone           XS 0
====================================================
*/

.dlocSaison.listFront h1 {
    font-family: 'Fredoka One', cursive, Georgia, Times; 
    color:#50BFD0;
    text-transform: lowercase;
}

.dlocSaison.listFront h1 span {
    font-size: 150%;
}

/**
 * MAP
 */
.dlocSaison.listFront .map { /* MASQUER */
    display:none;
}

/**
 * FILTRE SOUS FOLIOTAGE
 */
.filterListing {
    background: #D3EFF3;
    width: 100%;
    padding: .5rem .688rem .688rem;
    float: left;
    border-radius: .3rem;
    margin-top: .688rem;
}

.filterListing > div {
    margin-bottom: 0;
    margin-right: 15px;
    width: auto;
}

.filterListing > div:last-child {
    margin-right: 0;
}

.filterListing input[type=submit] {
    margin-top: .5rem;
    font-size: 13px;
    font-size: .813rem;
}


/**
 * PAGE DE LISTING
 */

#dimmoList .adThumb {
    margin: 2rem 0 0;
    display: inline-block;
    width: 100%;
}

.adThumb {}

.adThumb .one {
    float: left;
    position: relative;
    padding: 0;
    margin: 0 1rem 1.5rem;
    border-radius: .3em;
    width: calc(100% - 2rem);
}

    .adThumb .one .bonPlan {
        background: #FFF;
        color: #50BFD0;
        position: absolute;
        left: 5px;
        top: 5px;
        padding: .2rem .813rem;
        z-index: 1;
        box-shadow: 0 1px 2px rgba(0,0,0,.35);
        border-radius: .2rem;
    }


.adThumb a.img,
.adThumb a.img:link,
.adThumb a.img:visited {
    display: block;
    position: relative;
    overflow: hidden;
    height: 16em;
    border-radius: .3em .3em 0 0;
}

.adThumb .img img {
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    max-width: 120%;
    transition: none;
    min-width: 100%;
}

.adThumb .content {
    position: relative;
    background: #FCFCFC;
    border-top: none;
    float: left;
    width: 100%;
    padding: .5rem;
    border-radius: 0 0 .3em .3em;
}

    .adThumb .content .title {
        color:#50BFD0;
    }

    .adThumb .content .addWishList,
    .dlocSaison.seeFront .addWishList {
        position: absolute;
        left: calc(.5rem + 15px);
        top: -1.5em;
        background: #50BFD0;
        color: #FFF;
        border-radius: 50%;
        border:2px solid #fff;
        width: 2.5rem;
        height: 2.5rem;
        text-align: center;
        cursor: pointer;
        line-height: 2.3;
    }
    
    .adThumb .content .addWishList.ON,
    .adThumb .content .addWishList.isON,
    .dlocSaison.seeFront .addWishList.isON, /* Déjà favori dans le listing */
    .dlocSaison.seeFront .addWishList.isON, /* Déjà favori dans le listing */
    .adThumb .content .deleteWish /* Lien de suppression dans la liste des favoris */ 
    {
        background: red !important;
    }
   
    
    
    @keyframes favori {
      0% {
        opacity:0;
        transform:scale(3);
      }
      
      30% {
        opacity:1;
        transform:scale(1);
      }
      
      55% {
        opacity:1;
        transform:scale(1);
      }
      
      60% {
        opacity:1;
        transform:scale(1.08);
      }
      
     100% {
        transform:scale(0);
        opacity:1;
      }
    }
    
    .adThumb .content .addWishList.ON:after,
    .dlocSaison.seeFront .addWishList.ON:after  {
        content: "+1";
        background: #ed1111;
        position: absolute;
        padding: .2rem;
        font-family: 'Fredoka One', cursive, Georgia, Times;
        border-radius: 50%;
        border:2px solid #FFF;
        box-shadow:0 0 3px 1px rgba(0,0,0,.35);
        left: -2px;
        top: -2px;
        right: -2px;
        bottom: -2px;
        line-height: 30px;
        opacity:0;
        transform:scale(2);
        
        animation-name: favori;
        animation-duration: 1s;
        animation-delay: .05s;
        animation-timing-function: ease-in-out;
        animation-iteration-count: 1;
    }
    
        .dlocSaison.seeFront .addWishList.ON:after  {
            font-size: 21px;
            font-size: 1.313rem;
        }
    
    .adThumb.wishList .content .addWishList.ON:after {
        display: none;
    }


    .adThumb .content .h4 {
        display: block;
        font-size: 16px;
        font-size: 1rem;
        margin-bottom: .3rem;
        margin-top: .5rem;
    }
    
        .adThumb .content .h4 a,
        .adThumb .content .h4 a:link,
        .adThumb .content .h4 a:visited {
            color: inherit;
            display:inline-block;
            font-family: 'Roboto', sans-serif, Arial, 'Helvetica Neue', Helvetica, sans-serif;
        }
        
    .adThumb .content .rank{
        float: right;
    }
        
    .adThumb .content .city {
        text-transform: capitalize;
        font-size: 13px;
        font-size: .813rem;
        color: #727272;
        float: left;
    }
    
    
    .adThumb .content .price {
        float: right;
        font-size: 13px;
        font-size: .813rem;
    }
    
    .adThumb .content .details {
        width: 100%;
        float: left;
        margin-top: 1.5rem;
        display: block;
        color: #727272;
        font-size: 13px;
        font-size: .813rem;
    }
    
    .adThumb .content .details span {
        color: #727272;
        position: relative;
        padding: 0 4%;
        font-size: 13px;
        font-size: .813rem;
    }
    
        .adThumb .content .details span i:before {
            margin-left: 0;
            font-size: 16px;
            font-size: 1rem;
            color:#727272;
        }

/**
 * Listing FAVORI / WISHLIST
 */
.dlocWishlist.listFront .adThumb.wishList {
    margin: 3rem 0;
}

.dlocWishlist.listFront .adThumb .content .h4 a,
.dlocWishlist.listFront .adThumb .content .h4 a:link,
.dlocWishlist.listFront .adThumb .content .h4 a:visited {
    font-family: 'Fredoka One', cursive, Georgia, Times;
}

.dlocWishlist.listFront .adThumb .one .details {
    margin-top: 1rem;
}

.dlocWishlist.listFront .adThumb .content .details span {
    float: left;
    width: 50%;
    margin-bottom: 9px;
    padding: 0;
}

.dlocWishlist.listFront .adThumb .content .details span i {
    width: 25px;
    display: inline-block;
    text-align: center;
}

.dlocWishlist.listFront .adThumb .one .description{
    float: left;
    padding: 0;
    margin-top: 1rem;
    margin-bottom: 0;
    color:#727272;
}

.dlocWishlist.listFront .adThumb .one .c2a{
    position: relative;
    float:left;
    width: 100%;
    margin-top: .688rem;
}

.dlocWishlist.listFront .adThumb .one .c2a a.btn{
    display: block;
}

/**
 * FOLIOTAGE
 */
ul.foliotage {
    display:block;
    height:auto;
    overflow:hidden;
    float:left;
    margin-bottom:.5rem;
    
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-align-content: stretch;
    align-content: stretch;
}

ul.foliotage li {
    list-style:none;
    float:left;
    margin-right:2%;
    width: 20%;
}

    ul.foliotage li:last-child {
        margin-right:0;
        border-right:none;
    }

ul.foliotage li span,
ul.foliotage li a,
ul.foliotage li a:link,
ul.foliotage li a:visited {
    display:block;
    color:#727272;
    text-align: center;
    height: 3rem;
    line-height: 3rem;
    border-radius: .3em;
}

    ul.foliotage li:first-child a,
    ul.foliotage li:last-child a {
        border: 1px solid #F3F3F3;
        color: #727272;
        background: #FFF;
        width: 100%;
    }
    
        /* Prev/Next */
        ul.foliotage li:first-child a:before,
        ul.foliotage li:last-child a:before {
            font: normal normal normal 14px/1;
            font-family:Font Awesome\ 5 Pro;
            font-size: inherit;
            text-rendering: auto;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
        }
        
            ul.foliotage li:first-child a:before {
                content: "\f104";
            }
            
            ul.foliotage li:last-child a:before {
                content: "\f105";
            }

ul.foliotage li span {
    padding-left:0;
    padding-right:0;
}

ul.foliotage li a.current,
ul.foliotage li a.current:hover,
ul.foliotage li a.current:active {
    color:#FFF;
    background:#50BFD0;
    cursor: default;
}


/**
 * FILTRE SELECT
 */
form.filterSelect {
    
}

form.filterSelect select {
    height: 2.5rem;
}


/*
====================================================
    // Small screen / phone                 SM 576px
====================================================
*/

@media (min-width: 576px) {


}/*@media*/

/*
====================================================
    // Medium screen / tablet               MD 768px
====================================================
*/

@media (min-width: 768px) {
.dlocSaison.listFront body > .content {
    padding-top: 0;
}

.dlocSaison.listFront .jumbotron {
    height: auto;
    min-height: 20vh;
    padding-bottom: 1rem;
    float: left;
    width: 100%;
}

.dlocSaison.listFront .searchBox {
    margin-top: 7vh;
    position: relative;
    float: left;
    width: 100%;
    margin-left: -8px;
}

.dlocSaison.listFront .searchBox.fixed {
    top: 59px;
    position: fixed;
    left: 0;
    right: 0;
    margin-left: 0;
    z-index: 1001 !important;
    box-shadow: 0 2px 3px rgba(0,0,0,.3);
    padding-top:0 !important;
}

    .dlocSaison.listFront .searchBox.fixed .searchBoxcontent {
        border-radius:0;
    }

/**
 * ACCORDEON
 */
    
aside.dimmoSearch form.OFF {
    height:auto;
    margin:1rem 0;
    float: left;
}

/**
 * Listing FAVORI / WISHLIST
 */
.dlocWishlist.listFront .adThumb .one {
    width: 100% !important;
    margin-bottom: 3.5rem;
    margin-right: 0 !important;
    min-height: 300px;
}

.dlocWishlist.listFront .adThumb a.img,
.dlocWishlist.listFront .adThumb a.img:link,
.dlocWishlist.listFront .adThumb a.img:visited {
    float: left;
    border-radius: .3em 0 0 .3em;
    height: 100%;
    padding: 1.5rem;
}

.adThumb .img img {
    max-width: none;
}

.dlocWishlist.listFront .adThumb .content {
    border-radius: 0 .3em .3em 0;
    padding: 1.5rem;
    height: 100%;
}

.dlocWishlist.listFront .adThumb .content .h4 {
    margin-top: 0;
}

.dlocWishlist.listFront .adThumb .content .h4 a,
.dlocWishlist.listFront .adThumb .content .h4 a:link,
.dlocWishlist.listFront .adThumb .content .h4 a:visited {
    flex: 0 0 80%;
    max-width: 80%;
    font-size: 21px;
    font-size: 1.313rem;
}

.dlocWishlist.listFront .adThumb .content .city,
.dlocWishlist.listFront .adThumb .content .price {
    font-size: 16px;
    font-size: 1rem;
}

.dlocWishlist.listFront .adThumb .content .price {
    font-family: 'Fredoka One', cursive, Georgia, Times;
}

.dlocWishlist.listFront .adThumb .content .details {
    position: relative;
    margin-top: 2rem;
}

.dlocWishlist.listFront .adThumb .content .details span {
    width: 33%;
}

.dlocWishlist.listFront .adThumb .one .c2a-container {
    
}

.dlocWishlist.listFront .adThumb .one .c2a  {
    position: relative;
    padding-right: 0;
}

.dlocWishlist.listFront  .adThumb .content .addWishList {
    right: -16px;
    left: auto;
}


.dlocWishlist.listFront .adThumb .one .c2a a.btn {
    bottom: 0;
    right: 0;
    left: 0;
    height: 100%;
}

.dlocWishlist.listFront .adThumb .one .c2a a.btn span{
    position: absolute;
    top: 40%;
    left: 50%;
}

/**
 * FOLIOTAGE
 */
ul.foliotage {
    max-width:30rem;
    display: block;
}

ul.foliotage li {
    width: auto;
    min-width: 2.4rem;
    margin: 0;
}

ul.foliotage li a {
    padding: 0 3%;
}

ul.foliotage li a:hover {
    background: #FCFCFC;
}

ul.foliotage li:first-child a:hover,
ul.foliotage li:last-child a:hover {
    border-color: #50BFD0;
    color: #50BFD0;
}


/**
 * PAGE DE LISTING
 */
.adThumb .one {
    width: 49%;
    float: left;
    margin: 0 2% 1.5rem 0;
}

    .listFront .adThumb .one:nth-of-type(2n) {
        margin-right: 0;
    }
   
.adThumb .content {
    position: relative;
    min-height: 7rem;
}

.adThumb .content .details {
    position: absolute;
    bottom: .5rem;
    left: .5rem;
    right: .5rem;
    width: auto;
    margin-top: 0;
}
    
}/*@media*/

/*
====================================================
    // Large screen / desktop               LG 992px
====================================================
*/

@media (min-width: 992px) {
	
.dlocSaison.listFront .jumbotron {
    width: 60%;
    position: relative;
}

#dlocSaison.listFront {
    width: 57%;
    margin: 0 2% 0 1%;
}

.dlocSaison.listFront .breadcrumbContainer {
    width: 57%;
    margin: 0 1% 0 2%;
}

/**
 * JUMBOTRON : DÉCALÉ
 */
.dlocSaison.listFront .jumbotron .container {
    width: 100%;
    max-width: 950px;
}

/**
 * MOTEUR : DÉCALÉ
 */
.dlocSaison.listFront .searchBox.fixed {
    right: 40%;
    width: auto;
    margin-top: 0;
}

/**
 * TOP SCROLL : DÉCALÉ
 */
.dlocSaison.listFront .topScroll {
    right: 41%;
}

/**
 * TOP SCROLL : DÉCALÉ
 */
.dlocSaison.listFront .footerContent,
.dlocSaison.listFront .footerMenu {
    width: 60%;
    margin-right: 0;
    margin-left: 0;
}

.dlocSaison.listFront .footerContent .col-lg-3 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.dlocSaison.listFront .footerContent .blocFeature {
    max-width: calc(100% - 15px);
}

/**
 * MAP
 */
.dlocSaison.listFront .map { 
    display:block;
    position: fixed !important;
    z-index:1003;
    right: -25%;
    left: 60%;
    top:105px;
    bottom:0;
    background: #D3EFF3;
    height: calc(100vh - 105px);
}

/**/
.dlocSaison.listFront .map.clicked {
    left: calc(100vw - 69%);
    right: 0;
}

.dlocSaison.listFront .map.clicked iframe {
    pointer-events: auto;
}

/**/
.mapTip:before {
    display: block;
    content:"Cliquer sur la carte pour l'agrandir";
    background: #FFF;
    color:#50BFD0;
    position: absolute;
    z-index:1;
    bottom: 50%;
    left: -6px;
    padding: 5px 1% 7px;
    border-radius: .3rem;
    font-size: 13px;
    font-size: .813rem;
}

/**
 * FOLIOTAGE
 */
ul.foliotage li:first-child {
    margin-right: .5rem;
}

ul.foliotage li:last-child {
    margin-left: .5rem;
}

/**
 * PAGE DE LISTING
 */
.daccueil .adThumb .one,
.wishList.adThumb .one {
    width: 32%;
}

    .daccueil .adThumb .one:nth-of-type(2n),
    .wishList.adThumb .one:nth-of-type(2n)  {
        margin-right: 2%;
    }
    
    .daccueil .adThumb .one:nth-of-type(3n),
    .wishList.adThumb .one:nth-of-type(3n)  {
        margin-right: 0;
    }

    
}/*@media*/

/*
====================================================
    // Extra large screen / wide desktop    XL 1200px
====================================================
*/

@media (min-width: 1200px) {

/**
 * Listing FAVORI / WISHLIST
 */

.dlocWishlist.listFront .adThumb .content .details span {
    width: 25%;
}

/**
 * MAP
 */
.dlocSaison.listFront .map iframe {
    height: calc(100vh - 127px);
}

.adThumb .content .addWishList:hover {
        background: #36AEBA;
    }

}/*@media*/

/*
====================================================
    // Special Pixel Ratio
====================================================
*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    
}/*@media*/

